- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- ICUBreakIteratorFactory : BreakIterator
- ICUBreakIteratorService : BreakIterator
- ICUCollatorFactory : Collator
- ICUCollatorService : Collator
- ICUNumberFormatFactory : NumberFormat
- ICUNumberFormatService : NumberFormat
- inDaylightTime() : GregorianCalendar , RuleBasedTimeZone , SimpleTimeZone , TimeZone , Calendar , VTimeZone
- index : UCharIterator
- indexOf() : UnicodeString , UnicodeSet , UnicodeString
- init() : RuleBasedBreakIterator , RunArray
- InitialTimeZoneRule() : InitialTimeZoneRule
- input() : RegexMatcher
- insert() : UnicodeString
- insertGlyphs() : LEGlyphStorage
- integer : Transliterator::Token
- INTEGER_FIELD : NumberFormat
- integerToken() : Transliterator
- internalGet() : Calendar
- internalGetEra() : GregorianCalendar
- internalGetTime() : Calendar
- internalSet() : Calendar
- internalSetTime() : Calendar
- isBigEndian : UDataInfo , LESwaps
- isBogus() : UnicodeString , CollationKey , Locale
- isBoundary() : BreakIterator , RuleBasedBreakIterator
- isBufferClone() : BreakIterator
- isCommonlyUsed() : DateFormatSymbols
- isComplex() : ParagraphLayout
- ISDATE : Formattable
- isDecimalSeparatorAlwaysShown() : DecimalFormat
- isEmpty() : UnicodeString , UnicodeSet
- isEquivalentTo() : AnnualTimeZoneRule , GregorianCalendar , InitialTimeZoneRule , Calendar , TimeZoneRule , TimeArrayTimeZoneRule
- isExponentSignAlwaysShown() : DecimalFormat
- isFrozen() : UnicodeSet
- isGroupingUsed() : NumberFormat
- isIgnorable() : CollationElementIterator
- isLeapYear() : GregorianCalendar
- isLenient() : Calendar , DateFormat , RuleBasedNumberFormat
- isNormalized() : Normalizer
- isNumeric() : Formattable
- isParseIntegerOnly() : NumberFormat
- isScientificNotation() : DecimalFormat
- isSet() : Calendar
- isString() : UnicodeSetIterator